/// Created by Haoyi on 2020/5/22
///
part of "migrations.dart";

class _MigrationV1toV2 implements Migration {
  @override
  Future<MigrateResult> migrate(Transaction transaction) async {
    await OrderEntity.createTable(transaction);
    return MigrateResult.success;
  }
}

final migration1to2 = _MigrationV1toV2();
